org.jbpm.services.task.impl.model

## Class EmailNotificationHeaderImpl_

- java.lang.Object
- - org.jbpm.services.task.impl.model.EmailNotificationHeaderImpl_

-     @Generated(value="org.hibernate.jpamodelgen.JPAMetaModelEntityProcessor")
      public abstract class EmailNotificationHeaderImpl_
      extends Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static javax.persistence.metamodel.SingularAttribute<EmailNotificationHeaderImpl,String>` | `body`
    `static javax.persistence.metamodel.SingularAttribute<EmailNotificationHeaderImpl,String>` | `from`
    `static javax.persistence.metamodel.SingularAttribute<EmailNotificationHeaderImpl,Long>` | `id`
    `static javax.persistence.metamodel.SingularAttribute<EmailNotificationHeaderImpl,String>` | `language`
    `static javax.persistence.metamodel.SingularAttribute<EmailNotificationHeaderImpl,String>` | `replyTo`
    `static javax.persistence.metamodel.SingularAttribute<EmailNotificationHeaderImpl,String>` | `subject`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `EmailNotificationHeaderImpl_()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### subject

          public static volatile javax.persistence.metamodel.SingularAttribute<EmailNotificationHeaderImpl,String> subject

    - #### replyTo

          public static volatile javax.persistence.metamodel.SingularAttribute<EmailNotificationHeaderImpl,String> replyTo

    - #### language

          public static volatile javax.persistence.metamodel.SingularAttribute<EmailNotificationHeaderImpl,String> language

    - #### from

          public static volatile javax.persistence.metamodel.SingularAttribute<EmailNotificationHeaderImpl,String> from

    - #### id

          public static volatile javax.persistence.metamodel.SingularAttribute<EmailNotificationHeaderImpl,Long> id

    - #### body

          public static volatile javax.persistence.metamodel.SingularAttribute<EmailNotificationHeaderImpl,String> body

  - ### Constructor Detail

    - #### EmailNotificationHeaderImpl_

          public EmailNotificationHeaderImpl_()

Copyright © 2001–2018 JBoss by Red Hat. All rights reserved.